## r-bioc-consensusclusterplus 1.50.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.50.0
Date: 2015-12-29
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_10
git_last_commit: 4ef9c79
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: no
Packaged: 2019-10-29 23:57:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.50.0-1) unstable; urgency=medium

  * Team upload.
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Nov 2019 06:54:02 +0100

r-bioc-consensusclusterplus (1.48.0-1) unstable; urgency=medium

  * Initial release (closes: #931067)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 15:51:42 +0200

=== debian/control ===
Source: r-bioc-consensusclusterplus
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-all,
               r-cran-cluster
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/

Package: r-bioc-consensusclusterplus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R determining cluster count and membership
 ConsensusClusterPlus is a BioCOnductor package providing an algorithm
 for determining cluster count and membership by stability evidence in
 unsupervised analysis.

## r-bioc-consensusclusterplus 1.52.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.52.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_11
git_last_commit: 85133c1
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
Packaged: 2020-04-28 00:08:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.52.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:14:34 +0000

r-bioc-consensusclusterplus (1.52.0-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Rules-Requires-Root: no

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:13:18 +0200

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-bioc-biobase,
                r-bioc-all,
                r-cran-cluster
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
 Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
+Rules-Requires-Root: no
 
 Package: r-bioc-consensusclusterplus
 Architecture: all

## r-bioc-consensusclusterplus 1.54.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.54.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_12
git_last_commit: 4826e07
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-27 23:23:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 10:11:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,

## r-bioc-consensusclusterplus 1.58.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.58.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_14
git_last_commit: d8131dd
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 21:09:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.58.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:23:04 +0530

r-bioc-consensusclusterplus (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 10:17:07 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-biobase,
                r-bioc-all,
                r-cran-cluster
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
 Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/

## r-bioc-consensusclusterplus 1.60.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.60.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_15
git_last_commit: f12f54c
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-26
NeedsCompilation: no
Packaged: 2022-04-26 20:20:06 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.60.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:15:32 +0200

## r-bioc-consensusclusterplus 1.62.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.62.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_16
git_last_commit: eeab3eb
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
NeedsCompilation: no
Packaged: 2022-11-01 21:13:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.62.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 21:16:28 +0100

=== debian/control ===
Source: r-bioc-consensusclusterplus
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-all,
               r-cran-cluster
Testsuite: autopkgtest-pkg-r

Package: r-bioc-consensusclusterplus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R determining cluster count and membership
 ConsensusClusterPlus is a BioCOnductor package providing an algorithm
 for determining cluster count and membership by stability evidence in
 unsupervised analysis.

## r-bioc-consensusclusterplus 1.64.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.64.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_17
git_last_commit: 5758a12
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
NeedsCompilation: no
Packaged: 2023-04-25 20:40:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.64.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 10:39:18 +0200

## r-bioc-consensusclusterplus 1.66.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.66.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_18
git_last_commit: aa15b11
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
NeedsCompilation: no
Packaged: 2023-10-24 20:46:54 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.66.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:25:57 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
 Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-consensusclusterplus 1.68.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.68.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_19
git_last_commit: 8fac382
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: no
Packaged: 2024-05-01 03:13:10 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.68.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:21:57 +0200

r-bioc-consensusclusterplus (1.68.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:27:42 +0200

r-bioc-consensusclusterplus (1.68.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:46:42 +0200

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-all,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-all (>= 1.46.0),
                r-cran-cluster
 Testsuite: autopkgtest-pkg-r

## r-bioc-consensusclusterplus 1.70.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.70.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_20
git_last_commit: 7e4ddf6
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 00:08:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-consensusclusterplus (1.70.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:17:34 +0100

r-bioc-consensusclusterplus (1.70.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:33:12 +0100

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
 Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.64.0),
-               r-bioc-all (>= 1.46.0),
+               r-bioc-biobase,
+               r-bioc-all,
                r-cran-cluster
 Testsuite: autopkgtest-pkg-r

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/ConsensusClusterPlus.html .*/ConsensusClusterPlus_(.*).tar.gz
